User Interface Issues & Patch - 8th Feb'2018

Follow

Advisory Note

We have noticed that the Cavirin User Interface is not showing up appropriately from Monday, February 5, 2018. 

Root cause

The issue has been observed due to non-compatibility with the NEW version of Bootstrap UI libraries.

Resolution

  • Download the attached Cavirin-patch-1.2-20180207.tar and untar the patch tar ball in an ubuntu machine.
  • Open and Configure pulsar-access.properties file with the type of ACCESS_METHOD (password/key pair). Key-in the details of the Cavirin appliance as per the needed mechanism of authentication.
  • Give executable permissions to Pulsar12-UIPatch20180207.sh through command "chmod 755 Pulsar12-UIPatch20180207.sh"
  • Execute the script with sudo privileges as "sudo ./Pulsar12-UIPatch20180207.sh"
Have more questions? Submit a request

Comments